Bug 789077 - [abrt] gedit-3.2.6-1.fc16: pango_fc_make_pattern: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.6-1.fc16: pango_fc_make_pattern: Process /usr/bin/gedit was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:2839e23853bc018d2bafbb7f659...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-09 12:38 EST by cje
Modified: 2013-02-13 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:01:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (11.41 KB, text/plain)
2012-02-09 12:38 EST, cje
no flags Details
File: maps (44.79 KB, text/plain)
2012-02-09 12:38 EST, cje
no flags Details
File: backtrace (60.42 KB, text/plain)
2012-02-09 12:38 EST, cje
no flags Details

  None (edit)
Description cje 2012-02-09 12:38:01 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
comment:        i think i just closed gedit.  possibly i just closed one tab.
crash_function: pango_fc_make_pattern
executable:     /usr/bin/gedit
kernel:         3.2.3-2.fc16.x86_64
pid:            8530
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Thu 09 Feb 2012 17:30:00 GMT
uid:            1000

backtrace:      Text file, 61867 bytes
dso_list:       Text file, 11683 bytes
maps:           Text file, 45864 bytes

smolt_data:
:
:
:General
:=================================
:UUID: a8c28b73-0da8-4492-86ca-af915c120e05
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 5400.64
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X6 1045T Processor
:CPU Stepping: 0
:CPU Family: 16
:CPU Model Num: 10
:Number of CPUs: 6
:CPU Speed: 2700
:System Memory: 16048
:System Swap: 17855
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.2.3-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:6217:17296) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38407:6217:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4130:38409:6217:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:43600:4098:43600) pci, snd_hda_intel, MULTIMEDIA, Cypress HDMI Audio [Radeon HD 5800 Series]
:(4130:38401:6217:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(6505:4227:6217:4227) pci, atl1c, ETHERNET, AR8151 v2.0 Gigabit Ethernet
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:38403:6217:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(6945:1554:6217:1554) pci, ahci, STORAGE, N/A
:(6945:4162:6217:4162) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4098:17308:6217:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:6217:17285) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:6217:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:6217:6290) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:6217:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26776:4098:2816) pci, radeon, VIDEO, Radeon HD 5870 (Cypress)
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:6217:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:6217:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38408:6217:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 4)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_bluebox-lv_root / ext4 4096 4096 7281511 5840118 5767237 1826816 1687603 1687603
:/dev/sda2 /boot ext4 1024 1024 508745 410542 384942 128016 127781 127781
:/dev/mapper/vg_bluebox-lv_home /home ext4 4096 4096 3624960 2764987 2583125 909312 891585 891585
:

var_log_messages:
:Feb  9 16:08:32 bluebox yum[31544]: Installed: 2:gedit-zeitgeist-3.2.6-1.fc16.x86_64
:Feb  9 17:30:00 bluebox kernel: [27134.552652] gedit[8530]: segfault at 10 ip 0000003f8140ae33 sp 00007fffb70d2150 error 4 in libpangoft2-1.0.so.0.2904.0[3f81400000+2b000]
:Feb  9 17:30:01 bluebox abrt[8887]: Saved core dump of pid 8530 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-02-09-17:30:00-8530 (50286592 bytes)

xsession_errors:
:(gedit:8530): LibZeitgeist-CRITICAL **: zeitgeist_log_insert_events_from_ptrarray: assertion `ZEITGEIST_IS_LOG (self)' failed
:(gedit:8530): LibZeitgeist-CRITICAL **: zeitgeist_log_insert_events_from_ptrarray: assertion `ZEITGEIST_IS_LOG (self)' failed
:(gedit:8530): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(gedit:8530): LibZeitgeist-CRITICAL **: zeitgeist_log_insert_events_from_ptrarray: assertion `ZEITGEIST_IS_LOG (self)' failed
:(gedit:8530): LibZeitgeist-CRITICAL **: zeitgeist_log_insert_events_from_ptrarray: assertion `ZEITGEIST_IS_LOG (self)' failed
:(gedit:8530): LibZeitgeist-CRITICAL **: zeitgeist_log_insert_events_from_ptrarray: assertion `ZEITGEIST_IS_LOG (self)' failed
:(gedit:8530): GLib-GObject-CRITICAL **: g_object_ref: assertion `G_IS_OBJECT (object)' failed
:(gedit:8530): Pango-CRITICAL **: pango_context_get_matrix: assertion `PANGO_IS_CONTEXT (context)' failed
:(gedit:8530): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `GObject'
:(gedit:8530): GLib-GObject-CRITICAL **: g_object_get_qdata: assertion `G_IS_OBJECT (object)' failed
:(gedit:8530): Pango-CRITICAL **: pango_context_get_matrix: assertion `PANGO_IS_CONTEXT (context)' failed
:(gedit:8530): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `GObject'
:(gedit:8530): GLib-GObject-CRITICAL **: g_object_get_qdata: assertion `G_IS_OBJECT (object)' failed
:(gedit:8530): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `GObject'
:(gedit:8530): GLib-GObject-CRITICAL **: g_object_get_qdata: assertion `G_IS_OBJECT (object)' failed
:(gedit:8530): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `GObject'
:(gedit:8530): GLib-GObject-CRITICAL **: g_object_set_qdata_full: assertion `G_IS_OBJECT (object)' failed
Comment 1 cje 2012-02-09 12:38:04 EST
Created attachment 560676 [details]
File: dso_list
Comment 2 cje 2012-02-09 12:38:06 EST
Created attachment 560677 [details]
File: maps
Comment 3 cje 2012-02-09 12:38:08 EST
Created attachment 560678 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 12:24:13 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:01:47 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.